<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Check your email for further instructions.' => '',
    'New password saved.' => '',
    'Some error has occurred!' => '',
    'Sorry, we are unable to resend verification email for the provided email address.' => '',
    'Sorry, we are unable to reset password for the provided email address.' => '',
    'Sorry, we are unable to verify your account with provided token.' => '',
    'Successfully created!' => '',
    'Successfully subscribed!' => '',
    'Successfully updated!' => '',
    'Thank you for contacting us. We will respond to you as soon as possible.' => '',
    'Thank you for registration. Please check your inbox for verification email.' => '',
    'There was an error sending your message.' => '',
    'Your email has been confirmed!' => '',
];
